{
  "missionHeader": {
    "missionFileName": "JG51 1942-07-26",
    "squadron": "I./JG51",
    "date": "19420726",
    "time": "26.7.1942",
    "aircraftType": "Fw 190 A-3",
    "mapName": "Kuban",
    "airfield": "Maykop-1",
    "duty": "PATROL",
    "altitude": 4347
  },
  "missionDescription": "Mission: \nAircraft  Fw 190 A-3\nSquadron  I./JG51\nAirbase  Maykop-1\nDate  26.7.1942\nTime  10:00:00\n\nWeather Report \n    Medium cloud cover, medium altitude.\n    Cloud layer is 1591 meters.\n    Wind speed is 3 M/S.\n    Wind direction is 188.\n\nPrimary Objective \n    Patrol airspace  near Defanovka.  Engage any enemy aircraft that you encounter.\n\n\n\n",
  "missionPlanes": {
    "3000492": {
      "aircraftType": "yak1s69",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000492,
      "planeSerialNumber": 5001094,
      "pilotName": "Denis Zavrazin"
    },
    "3000172": {
      "aircraftType": "pe2s35",
      "squadronId": 10131095,
      "pilotSerialNumber": 3000172,
      "planeSerialNumber": 5000768,
      "pilotName": "Artur Anoshkin"
    },
    "3000175": {
      "aircraftType": "pe2s35",
      "squadronId": 10131095,
      "pilotSerialNumber": 3000175,
      "planeSerialNumber": 5000779,
      "pilotName": "Valentin Dorokhin"
    },
    "3000553": {
      "aircraftType": "he111h6",
      "squadronId": 20131053,
      "pilotSerialNumber": 3000553,
      "planeSerialNumber": 5000621,
      "pilotName": "Georg Hertzog"
    },
    "3000488": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000488,
      "planeSerialNumber": 5000049,
      "pilotName": "Rachel Shalyapin"
    },
    "3000168": {
      "aircraftType": "pe2s35",
      "squadronId": 10131095,
      "pilotSerialNumber": 3000168,
      "planeSerialNumber": 5000778,
      "pilotName": "Kirill Listunov"
    },
    "1000001": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 1000001,
      "planeSerialNumber": 5000324,
      "pilotName": "Ulrich Steffner"
    },
    "3000547": {
      "aircraftType": "ju88a4",
      "squadronId": 20132076,
      "pilotSerialNumber": 3000547,
      "planeSerialNumber": 5000655,
      "pilotName": "Waldemar Feilhaber"
    },
    "3000482": {
      "aircraftType": "pe2s35",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000482,
      "planeSerialNumber": 5001025,
      "pilotName": "Viktor Rychenkov"
    },
    "3000573": {
      "aircraftType": "pe2s87",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000573,
      "planeSerialNumber": 5001026,
      "pilotName": "Filipp Medvedev"
    },
    "3000575": {
      "aircraftType": "pe2s87",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000575,
      "planeSerialNumber": 5001118,
      "pilotName": "Ivan Golubov"
    },
    "3000059": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111233,
      "pilotSerialNumber": 3000059,
      "planeSerialNumber": 5000899,
      "pilotName": "Vadim Tokmakov"
    },
    "3000565": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000565,
      "planeSerialNumber": 5001114,
      "pilotName": "Vadim Bazanov"
    },
    "3000116": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000116,
      "planeSerialNumber": 5000746,
      "pilotName": "Gennadiya Yakubov"
    },
    "3000566": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000566,
      "planeSerialNumber": 5000924,
      "pilotName": "Anatoly Ilyasov"
    },
    "3000561": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000561,
      "planeSerialNumber": 5000056,
      "pilotName": "Valentin Zonov"
    },
    "3000560": {
      "aircraftType": "p40e1",
      "squadronId": 10111126,
      "pilotSerialNumber": 3000560,
      "planeSerialNumber": 5000055,
      "pilotName": "Daniil Rokossovsky"
    },
    "3000176": {
      "aircraftType": "pe2s35",
      "squadronId": 10131095,
      "pilotSerialNumber": 3000176,
      "planeSerialNumber": 5000878,
      "pilotName": "Gennady Ugolev"
    },
    "3000562": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111233,
      "pilotSerialNumber": 3000562,
      "planeSerialNumber": 5001138,
      "pilotName": "Evgeny Shelomov"
    },
    "3000333": {
      "aircraftType": "he111h6",
      "squadronId": 20131053,
      "pilotSerialNumber": 3000333,
      "planeSerialNumber": 5000617,
      "pilotName": "Wilfried Starck"
    },
    "3000335": {
      "aircraftType": "he111h6",
      "squadronId": 20131053,
      "pilotSerialNumber": 3000335,
      "planeSerialNumber": 5000615,
      "pilotName": "Sepp Hornbostel"
    },
    "3000585": {
      "aircraftType": "il2m42",
      "squadronId": 10121065,
      "pilotSerialNumber": 3000585,
      "planeSerialNumber": 5001076,
      "pilotName": "Ruslan Stegnov"
    },
    "3000070": {
      "aircraftType": "lagg3s29",
      "squadronId": 10111233,
      "pilotSerialNumber": 3000070,
      "planeSerialNumber": 5001139,
      "pilotName": "Yuri Daniltsin"
    },
    "3000477": {
      "aircraftType": "pe2s35",
      "squadronId": 10131095,
      "pilotSerialNumber": 3000477,
      "planeSerialNumber": 5000879,
      "pilotName": "Kirill Zhdanov"
    },
    "3000412": {
      "aircraftType": "mig3s24",
      "squadronId": 10111495,
      "pilotSerialNumber": 3000412,
      "planeSerialNumber": 5000726,
      "pilotName": "Mikhail Prokhorov"
    },
    "3000478": {
      "aircraftType": "pe2s35",
      "squadronId": 10131095,
      "pilotSerialNumber": 3000478,
      "planeSerialNumber": 5001111,
      "pilotName": "Leonid Umsky"
    },
    "3000536": {
      "aircraftType": "mig3s24",
      "squadronId": 10111027,
      "pilotSerialNumber": 3000536,
      "planeSerialNumber": 5000699,
      "pilotName": "Timofey Blok"
    },
    "3000027": {
      "aircraftType": "yak1s127",
      "squadronId": 10111034,
      "pilotSerialNumber": 3000027,
      "planeSerialNumber": 5000880,
      "pilotName": "Yelena Lomtev"
    },
    "3000411": {
      "aircraftType": "pe2s35",
      "squadronId": 10131095,
      "pilotSerialNumber": 3000411,
      "planeSerialNumber": 5000937,
      "pilotName": "Vitaly Khanipov"
    },
    "3000341": {
      "aircraftType": "he111h6",
      "squadronId": 20131053,
      "pilotSerialNumber": 3000341,
      "planeSerialNumber": 5000620,
      "pilotName": "Berthold Gmehling"
    },
    "3000340": {
      "aircraftType": "he111h6",
      "squadronId": 20131053,
      "pilotSerialNumber": 3000340,
      "planeSerialNumber": 5000622,
      "pilotName": "Reinhard Brugmann"
    },
    "3000017": {
      "aircraftType": "mig3s24",
      "squadronId": 10111027,
      "pilotSerialNumber": 3000017,
      "planeSerialNumber": 5000021,
      "pilotName": "Mikhail Sapogov"
    },
    "3000465": {
      "aircraftType": "pe2s35",
      "squadronId": 10131132,
      "pilotSerialNumber": 3000465,
      "planeSerialNumber": 5000767,
      "pilotName": "Eldar Kirilishen"
    },
    "3000593": {
      "aircraftType": "fw190a3",
      "squadronId": 20111051,
      "pilotSerialNumber": 3000593,
      "planeSerialNumber": 5001084,
      "pilotName": "Harald Schurmann"
    },
    "3000337": {
      "aircraftType": "he111h6",
      "squadronId": 20131053,
      "pilotSerialNumber": 3000337,
      "planeSerialNumber": 5000910,
      "pilotName": "Wilfried Cossmann"
    },
    "3000336": {
      "aircraftType": "he111h6",
      "squadronId": 20131053,
      "pilotSerialNumber": 3000336,
      "planeSerialNumber": 5000614,
      "pilotName": "Florian Kleinman"
    },
    "3000403": {
      "aircraftType": "pe2s35",
      "squadronId": 10131095,
      "pilotSerialNumber": 3000403,
      "planeSerialNumber": 5000857,
      "pilotName": "Arkady Dvornikov"
    }
  }
}